{
    "Batu terlepas": "Batu terlepas",
    "Jalan berlumpur": "Jalan berlumpur",
    "Cuaca hujan tinggi": "Cuaca hujan tinggi",
    "Dilewati alat berat": "Dilewati alat berat",
    "Genangan air": "Genangan air",
    "Kemiringan jalan tidak standar": "Kemiringan jalan tidak standar",
    "Kondisi tanah dasar lembek": "Kondisi tanah dasar lembek",
    "Lubang dalam": "Lubang dalam",
    "Parit jalan bersedimen": "Parit jalan bersedimen",
    "Parit jalan ditumbuhi rerumputan": "Parit jalan ditumbuhi rerumputan",
    "Parit jalan kurang perawatan": "Parit jalan kurang perawatan",
    "Ruas jalan tidak dilakukan rempes": "Ruas jalan tidak dilakukan rempes",
    "Tidak adanya mitigasi air yang baik": "Tidak adanya mitigasi air yang baik",
    "Tidak dilakukan grading compact dengan rutin": "Tidak dilakukan grading compact dengan rutin",
    "Unit angkut melaju kencang": "Unit angkut melaju kencang",
    "Unit angkut membawa muatan berlebih": "Unit angkut membawa muatan berlebih",
    "Vegetasi yang mengganggu": "Vegetasi yang mengganggu"
}
